
  .body{
    font-family: 'Roboto', sans-serif;
  }
  .btn:focus{
    outline: none;
    box-shadow: none;
  }
  .heading {
    font-family: "Roboto";
    font-size: 16px;
    color: #00113E;
    text-align: center;

    @media (min-width: 992px) {
      font-size: 28px;
    }
  }

  .sub-heading {
    font-family: "Roboto";
    font-size: 18px;
    color: #00113E;
    text-align: center;
  }

  ::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #CBCBCB;
    opacity: 1;
    /* Firefox */
  }

  // arror hide on 
  input::-webkit-outer-spin-button,
  input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }

  /* Firefox */
  input[type=number] {
    -moz-appearance: textfield;
  }


  // Top Page Banner
  .banner-wrap{
    background-color: #1C1F2B;
    color: #fff;
    .content{
      padding: 100px 0px;
      h1{
        font-weight: bold;
        margin: 0px;
      }
      p{
        font-size: 22px;
        margin: 18px 0 0 0;
        color: #b3b3b3;
      }
    }
    .banner-extra-space{
      height: 100px;
      // @media (max-width: 768px){
      //   height: 0px !important;
      // }
    }
  }